@charset "utf-8";

/* ===================== general style ===================== */



/* ================== utility ================== */


/* ----- clear fix ----- */

.catch:after,
.cmn_cl:after,
#contents:after,
#main .h1-area:after,
#main ul.anchor-link:after,
#footer .inner .logos ul:after {
content:".";
display:block;
clear:both;
visibility:hidden;
height:0;
font-size:0.1em;
line-height:0;
}
.catch,
.cmn_cl,
#contents,
#main .h1-area,
#main ul.anchor-link,
#footer .inner .logos ul {
display:inline-block;
}

/* Hides from IE-mac \*/
* html .catch,
* html .cmn_cl,
* html #contents,
* html #main .h1-area,
* html #main ul.anchor-link,
* html #footer .inner .logos ul {
height:1%;
}
.catch,
.cmn_cl,
#contents,
#main .h1-area,
#main ul.anchor-link,
#footer .inner .logos ul {
display:block;
}


/* ----- clear ----- */

.clear {
clear:both;
width:1px;
height:1px;
overflow:hidden;
}


/* ================== style ================== */

.social-button {
	margin: 15px 0;
}
.social-button .fb-like {
	float: left;
	width: 150px;
	margin-right: 10px;
}
.social-button .tweet {
	float: left;
	width: 127px;
}

strong {
font-weight: bold;
}

h1 {
margin:20px 0 30px 0;
padding:0 0 0 30px;
background:url(/common/img/bg_h1.png) no-repeat 0 0;
}

h2 {
margin:30px 0 20px 0;
padding:4px 0 8px 42px;
font-size:120%;
font-weight:bold;
background:url(/common/img/bg_h2.gif) no-repeat left bottom;
}

h3 {
margin:20px 0 15px 0;
padding:0 0 0 5px;
font-size:120%;
font-weight:bold;
border-bottom:1px solid #6FA302;
}

.twtr-widget h3 {
border-bottom: 0;
}

h4 {
margin:0 0 10px 0;
font-size:120%;
font-weight:bold;
}



/*-- utility --*/

.tar {
text-align:right;
}
.tal {
text-align:left;
}
.tac {
text-align:center;
}
.fwb {
font-weight:bold;
}
.fsl {
font-size:120%;
}
#main .mgb0 {
margin-bottom:0!important;
}

#main p {
margin:0 0 10px 0;
}

#main div.section {
margin:0 15px 30px 15px;
}


#main table th,
#main table td {
padding:8px 12px;
border:1px solid #666;
}
#main table th {
background:#E6FF99;
font-weight:bold;
white-space:nowrap;
}

#main p.catch {
margin:0 10px 30px 10px;
font-size:100%;
font-weight:bold;
}
#main p.catch img {
float:right;
margin:0 0 20px 15px;
}

#main .h1-area {
margin:0 0 30px 0;
}
#main .h1-area .txt {
float:left;
width:440px;
}
#main .h1-area img.pic {
float:right;
width:240px;
margin:33px 0 0 0;
}

#main ul {
margin:0 0 10px 0;
}
#main ul li {
margin:0 0 4px 0;
padding:0 0 0 12px;
background:url(/common/img/icn_dot.gif) no-repeat 0 9px;
}

#main ul.link {
margin:0 0 10px 0;
}
#main ul.link li {
margin:0 0 4px 0;
padding:0 0 0 12px;
background:url(/common/img/icn_link.gif) no-repeat 0 7px;
}
#main p.link {
margin:0 0 4px 0;
padding:0 0 0 12px;
background:url(/common/img/icn_link.gif) no-repeat 0 7px;
}
#main a.link {
padding:0 0 0 12px;
background:url(/common/img/icn_link.gif) no-repeat 0 2px;
}

#main a span.pdf {
background: url(/common/img/icn_pdf.gif) no-repeat right top;
padding:2px 0 0 16px;
text-decoration:none;
}
#main a span.xls {
background: url(/common/img/icn_xls.gif) no-repeat right top;
padding:2px 0 0 16px;
text-decoration:none;
}
#main a span.doc {
background: url(/common/img/icn_doc.gif) no-repeat right top;
padding:2px 0 0 16px;
text-decoration:none;
}
#main a span.ppt {
background: url(/common/img/icn_ppt.gif) no-repeat right top;
padding:2px 0 0 16px;
text-decoration:none;
} 
#main a span.popup {
background: url(/common/img/icn_popup.gif) no-repeat right top;
padding:2px 0 0 16px;
text-decoration:none;
}

#main .eng-icn {
margin:0 0 0 8px;
position:relative;
top:2px;
}

#main .no-icn a span {
background: none;
padding:0;
}

/*-- anchor link --*/

#main ul.anchor-link {
margin:0 0 0 20px;
}
#main ul.anchor-link li {
float:left;
margin:0 20px 0 0;
padding:0 0 0 16px;
background:url(/common/img/icn_anchor_down.gif) no-repeat 0 8px;
}


/* ================== toppage ================== */

#top #main-visual a.a-hover:hover {
	opacity: 0.85;
}

#top h1 {
margin:0;
padding:0;
background:none;
}
#top h2 {
margin:30px 0 0 0;
padding:0;
font-weight:normal;
background:none;
}

#top .menu_area {
height:62px;
list-style:none;
width:691px;
padding:9px 0 9px 9px;
background:url(/img/bg_menu_area.gif) repeat 0 0;
overflow:hidden;
}
#top .menu_area li {
list-style:none;
display:inline;
float:left;
width:222px;
margin:0 8px 0 0;
padding:0;
background:none;
}
#top .menu_area li a {
display:block;
width:222px;
height:62px;
}
#top .menu_area li.ngo {
background:url(/img/btn_ngo_on.png) no-repeat 0 0;
}
#top .menu_area li.trade {
background:url(/img/btn_tradeunion_on.png) no-repeat 0 0;
}
#top .menu_area li.company {
background:url(/img/btn_company_on.png) no-repeat 0 0;
}
#top .menu_area li img {
vertical-align:top;
}
#top .menu_area li a:hover {
background:transparent;
}
#top .menu_area li a:hover img {
visibility:hidden;
}

#top .news_area {
float:left;
width:400px;
margin:16px 0 0;
}
#top .news_area .h2_area {
padding:0 0 5px;
border-bottom:3px solid #666666;
}
#top .news_area .h2_area h2 {
float:left;
width:160px;
margin:0;
}
#top .news_area .h2_area ul {
float:right;
margin:3px 0 0 0;
}
#top .news_area .h2_area li {
float:left;
display:inline;
zoom:1;
margin:0 0 0 15px;
background:url(/common/img/icn_arw_yellow.gif) no-repeat 0 0.4em;
}
#top .news_area .h2_area li a {
color:#006699;
}


#top .news_area dl {
width:400px;
padding:5px 0 8px 0;
background:url(/common/img/bg_dotline.gif) repeat-x 0px 100%;
}
#top .news_area dt {
}
#top .news_area dt span.date {
font-weight:normal;
color:#666666;
font-size:80%;
}


#top .sub_col {
float:right;
width:280px;
margin:0 0 10px 0;
}

#top .about_cl {
margin:0 0 10px;
padding:0 0 4px;
background:url(/img/bg_about_cl_btm.gif) no-repeat left bottom;
}
#top .about_cl h2 {
margin:9px 0 0;
}
#top .about_cl_in {
padding:0 12px 5px;
background:url(/img/bg_about_cl_sd.gif) repeat-y left top;
cursor:pointer;
}
#top .sub_col .about_cl_in p {
margin:0;
line-height:1.4;
padding:9px 0 0;
min-height:118px;
font-size:90%;
}
	* html #top .sub_col .about_cl_in p {
	height:118px;
	}
#top .sub_col .about_cl_in img {
float:left;
margin:0 10px 0 0;
}
#top .sub_col .faq {
background:url(/img/btn_faq_on.gif) no-repeat left top;
}
#top .sub_col .faq a {
display:block;
width:280px;
height:40px;
}
#top .sub_col .faq a:hover img {
visibility:hidden;
}
#top .sub_col .faq a:hover {
background:transparent;
}

#top p.btn_faq {
background:url(/img/btn_faq_on.gif) no-repeat 0 0;
}
#top p.btn_faq a {
display:block;
}
#top p.btn_faq a:hover {
background-color:transparent;
}
#top p.btn_faq a:hover img {
visibility:hidden;
}


#top .event_area {
padding:11px 15px 10px 20px;
margin:0 0 20px;
background:#F5F5D9 url(/img/bg_event_btm.gif) no-repeat left bottom;
}
#top h2.hottopic {
margin:20px 0 0 0;
padding:4px 0 4px 32px;
background:#7CB800 url(/img/h2_hottopic.png) no-repeat 0 0;
font-weight:bold;
color:#FFFFFF;
line-height:1.3;
}
#top .event_area p {
margin:10px 0 0 0;
}
#top .event_area img {
float:left;
margin:0 15px 0 0;
}
#top .event_area p.btn {
clear:both;
width:72px;
float:right;
margin:0;
}
#top .event_area p.btn img {
margin:0;
}
#top .event_area p.btn {
background:url(/img/btn_event_on.gif) no-repeat 0 0;
}
#top .event_area p.btn a {
display:block;
width:72px;
height:16px;
}
#top .event_area p.btn a:hover img {
visibility:hidden;
}
#top .event_area p.btn a:hover {
background:transparent;
}


/* ================== Photo Library style ================== */

#main ul.photo_list {
margin:0 0 0 16px;
}
#main ul.photo_list li {
float:left;
width:120px;
height:120px;
margin:0 40px 40px 0;
padding:0;
border:2px solid #CCCCCC;
}
#main ul.photo_list li img {
vertical-align:top;
}



/* ================== campaign ================== */

#campaign2014 #main a:hover img {
	opacity: 0.85;
}

#campaign h3,
#campaign2 h3 {
/*border-bottom: 0;*/
}

#campaign .campaign2013,
#campaign2 .campaign2013 {
float: left;
width: 20%;
}

#campaign .campaign2013-form,
#campaign2 .campaign2013-form {
float: left;
width: 33.3333333%;
}

#campaign img.mt-image-left,
#campaign2 img.mt-image-left {
	background-color: #ffffff;
	padding-right: 15px;
}

#campaign img.mt-image-right,
#campaign2 img.mt-image-right {
	background-color: #ffffff;
	padding-left: 15px;
}

#campaign .campaign2013 a,
#campaign2 .campaign2013 a,
#campaign .campaign2013-form a,
#campaign2 .campaign2013-form a {
display: block;
margin: 0 auto;
/*border: 3px double #6FA302;
border-radius: 5px;*/
/*width: 120px;
height: 120px;*/
text-align: center;
font-size: 16px;
font-weight: bold;
text-decoration: none;
line-height: 120px; 
}

#campaign .campaign-facebook,
#campaign2 .campaign-facebook,
#campaign2014 .campaign-facebook {
	float: left;
	width: 200px;
	margin-right: 20px;
	padding: 5px 10px;
	border: 1px solid #6FA302;
}

#campaign .campaign-twitter,
#campaign2 .campaign-twitter,
#campaign2014 .campaign-twitter {
	float: left;
	width: 200px;
	padding: 5px 10px;
	border: 1px solid #6FA302;
}

#campaign .hitohata-1,
#campaign .hitohata-2,
#campaign .hitohata-3,
#campaign .hitohata-4 {
	float: left;
	width: 50%;
}

#campaign .hitohata-1 p,
#campaign .hitohata-3 p {
	margin: 0 10px 20px 0;
	padding: 5px 10px;
	border: 1px solid #6FA302;
}

#campaign .hitohata-2 p,
#campaign .hitohata-4 p {
	 margin: 0 0 20px 10px;
	 padding: 5px 10px;
	 border: 1px solid #6FA302;
}

/* ================== hitohata ================== */
#main p.hitohata-header {
	margin-bottom: 25px;
	padding: 10px 5px;
	border: 1px solid #6FA302;
	text-align: center;
}

.hitohata_photo {
	display: table-cell;
	float: left;
	width: 170px;
	height: 140px;
	margin: 0 0 30px;
	text-align: center;
	vertical-align: middle;
}

/* ================== download ================== */

#main table.download a span {
display:none;
}
#main table.download td {
padding:10px;
border:none;
vertical-align: top;
}
#main table.download td img {
float:right;
margin:0 0 0 10px;
border:1px solid #CCCCCC;
}
#main table.download td img.landscape {
float: none;
}
#main table.download td span.dlink {
display:block;
font-weight:bold;
margin:0 0 5px 0;
padding:0 0 0 24px;
font-size:110%;
background:none;
}
#main table.download.camp td {
padding:10px 10px 10px 34px;
}
#main table.download.camp td span {
display:inline;
font-weight:normal;
margin:0;
padding:0;
background:none;
}

#main ul.download_link li {
padding:0;
margin:0 0 5px 10px;
}
#main ul.download_link li a {
padding:3px 0 2px 22px;
background:url(/common/img/icn_link_disk.gif) no-repeat 0 0;
}
#main ul.download_link li a:hover {
background:url(/common/img/icn_link_disk_on.gif) no-repeat 0 0;
}

#main table.download td {
background:url(/common/img/icn_link_disk.gif) no-repeat 10px 14px;
}
#main table.download td.on {
background:#FCFCFC url(/common/img/icn_link_disk_on.gif) no-repeat 10px 14px;
}


/* ================== about ================== */

#main .member-list {
margin:0 10px 0 10px;
}

#main .member-list p.fig_kaiin {
width:680px;
height:110px;
position:relative;
margin:0 0 30px 0;
z-index:1;
}
#main .member-list p.fig_kaiin span.all {
position:absolute;
top:9px;
left:392px;
font-size:280%;
color:#FF0033;
font-weight:bold;
}
#main .member-list p.fig_kaiin span.union {
position:absolute;
top:56px;
left:144px;
font-size:200%;
font-weight:bold;
}
#main .member-list p.fig_kaiin span.kojin01 {
position:absolute;
top:56px;
left:335px;
font-size:200%;
font-weight:bold;
}
#main .member-list p.fig_kaiin span.kojin02 {
position:absolute;
top:56px;
left:523px;
font-size:200%;
font-weight:bold;
}

#main .member-list ul.menu_kaiin li {
float:left;
width:222px;
height:62px;
margin:0 7px 0 0;
padding:0;
}
#main .member-list ul.menu_kaiin {
margin:0 0 20px 0;
}
#main .member-list ul.menu_kaiin li.other {
margin:0;
}
#main .member-list ul.menu_kaiin li a {
display:block;
width:222px;
height:62px;
}
#main .member-list ul.menu_kaiin li a:hover {
background:transparent;
}
#main .member-list ul.menu_kaiin li a:hover img {
visibility:hidden;
}

#main .member-list ul.menu_kaiin li.ngo {
background:url(/about/img/btn_ngo_on.png) no-repeat 0 0;
}
#main .member-list ul.menu_kaiin li.union {
background:url(/about/img/btn_tradeunion_on.png) no-repeat 0 0;
}
#main .member-list ul.menu_kaiin li.other {
background:url(/about/img/btn_other_on.png) no-repeat 0 0;
}

#main .member-list h2.all-list {
margin:0 0 5px 0;
padding:0;
background:none;
}

#main .member-list ul.list {
margin:0 0 30px 0;
}
#main .member-list ul.list li {
margin:0;
padding:6px 0 6px 0;
background:url(/common/img/bg_dotline.gif) repeat-x bottom;
}
#main .member-list ul.list li table td {
padding:0;
border:none;
vertical-align:middle;
}
#main .member-list ul.list li table td.logo {
width:100px;
padding:0 10px 0 0;
}
#main .member-list ul.list li table td.logo img {
max-height:42px;
}
#main .member-list ul.list li table td.name {
width:450px;
padding:0 10px 0 0;
font-weight:bold;
color:#666666;
}
#main .member-list ul.list li table td.more {
width:110px;
}
#main .member-list ul.list li table td.more p {
width:93px;
height:16px;
margin:0;
background:url(/about/img/btn_more_on.gif) no-repeat 0 0;
}
#main .member-list ul.list li table td.more p a {
display:block;
width:93px;
height:16px;
}
#main .member-list ul.list li table td.more p a:hover {
background:transparent;
}
#main .member-list ul.list li table td.more p a:hover img {
visibility:hidden;
}

/*-- detail --*/

#main .membox {
width:690px;
margin:0 0 20px 0;
padding:0 0 6px 0;
background:url(/about/img/bg_membox_btm.gif) no-repeat left bottom;
}
#main .membox .box_mdl {
background:url(/about/img/bg_membox_mdl.gif) repeat-y left;
}
#main .membox table {
width:100%;
}
#main .membox table td {
border:4px solid #7AB202;
padding:0;
}
#main .membox table td.logo {
width:100px;
text-align:center;
}
#main .membox table td.name {
width:;
padding:0 0 0 10px;
background:#7AB202;
color:#FFFFFF;
font-weight:bold;
font-size:120%;
}
#main .membox table td.name h2 {
margin:0;
padding:0;
background:none;
line-height:120%;
}
#main .membox table td.btn {
width:150px;
padding:0 2px 0 0;
background:#7AB202;
vertical-align:top;
}
#main .membox table td.btn p {
margin:0;
text-align:right;
line-height:120%;
}
#main .membox table td.btn p a {
font-size:86%;
color:#FFFFFF;
}
#main .membox table td.btn p a:hover img {
opacity:0.8;
}
#main .membox table td.btn span {
display:none;
}

#main .membox .wrapbox {
width:660px;
padding:10px;
}
#main .membox .box_lft {
float:left;
width:445px;
}
#main .membox .box_lft h3 {
font-weight:bold;
margin:0 0 5px 0;
padding:0 0 1px 0;
font-size:100%;
}
#main .membox .box_lft p {
font-size:86%;
}
#main .membox .box_lft .dl-wrap {
width:445px;
margin:0 0 5px 0;
}
#main .membox .box_lft .dl-wrap dl {
float:left;
width:212px;
margin:0 10px 0 0;
}
#main .membox .box_lft dl dt {
margin:0 0 5px 0;
padding:0 0 2px 0;
border-bottom:1px solid #6FA302;
font-weight:bold;
}
#main .membox .box_lft dl dd {
padding:0 0 0 2px;
font-size:86%;
}
#main .membox .box_lft dl.keyword {
width:434px;
}

#main .membox .box_rgt {
float:right;
width:200px;
padding:10px 0 0 0;
text-align:center;
}


/* ================== child-labour (table) ================== */
table.child-labour-data td {
	text-align: right;
}


/* ================== news ================== */

body#news #main h2 {
margin:10px 0 0 0;
}
body#news #main p.date {
margin:0 0 10px 0;
font-weight:bold;
text-align:right;
}

#main h1.txt {
min-height:50px;
margin:20px 0 0 0;
padding:8px 0 3px 30px;
font-size:200%;
font-weight:bold;
background:url(/common/img/bg_h1.png) no-repeat 0 0;
}
#main h1.txt2 {
min-height:50px;
margin:20px 0 30px 0;
padding:8px 0 3px 30px;
font-size:200%;
font-weight:bold;
background:url(/common/img/bg_h1.png) no-repeat 0 0;
}

		* html #main h1.txt,
		* html #main h1.txt2 {
		height:50px;
		}

#main .news_area .icn_news {
margin:0 0 0 10px;
padding:2px 4px 0 4px;
background:#6395C7;
color:#FFFFFF;
font-size:80%;
font-weight:normal;
}
#main .news_area .icn_report {
margin:0 0 0 10px;
padding:2px 4px 0 4px;
background:#93C400;
color:#FFFFFF;
font-size:80%;
font-weight:normal;
}


/* ================== event ================== */

body#event #main .event-box {
margin:0 0 30px 0;
background:url(/event/img/bg_dot-horizon.gif) repeat-y left;
}
body#event #main .event-box .box_schedule {
float:left;
width:330px;
}
body#event #main .event-box .box_report {
float:right;
width:330px;
}
body#event #main .event-box h2 {
margin:0 0 20px 0;
padding:0;
background:none;
}
body#event #main .event-box h3 {
margin:15px 0 0 0;
font-size:100%;
border:none;
padding:0 0 0 24px;
background:url(/common/img/icn_link_disk.gif) no-repeat 0 1px;
}
body#event #main .event-box h3.on {
background:url(/common/img/icn_link_disk_on.gif) no-repeat 0 1px;
}
body#event #main .event-box .section {
margin:0 0 20px 0;
}
body#event #main .event-box .section p {
line-height:130%;
}
body#event #main .event-box .section p.link {
font-size:86%;
background:url(/common/img/icn_link.gif) no-repeat 0 2px;
}

body#event #main .event-box p.more-link {
float:right;
margin:20px 0 0 0;
}
body#event #main .event-box p.more-link a {
padding:1px 0 1px 24px;
background:url(/common/img/icn_link_disk_sml.gif) no-repeat 0 0px;
}
body#event #main .event-box p.more-link a:hover {
background:url(/common/img/icn_link_disk_sml_on.gif) no-repeat 0 0px;
}


/* ================== sitemap ================== */

#main .sitemap_main {
width:700px;
overflow:hidden;
}
#main .sitemap_main .wrap {
clear:both;
width:720px;
}
#main .sitemap_main dl {
float:left;
width:340px;
margin:0 20px 20px 0;
}
#main .sitemap_main dl dt {
margin:0 0 15px 0;
padding:4px 0 8px 42px;
font-size:120%;
font-weight:bold;
background:url(/common/img/bg_h2_short.gif) no-repeat left bottom;
}
#main .sitemap_main dl dd ul li {
margin:0 0 0 20px;
padding:0 0 0 12px;
background:url(/common/img/icn_link.gif) no-repeat 0 7px;
}


/* ================== notfound ================== */

body#notfound #main {
float:none;
width:900px;
margin:0 0 30px;
}

body#notfound #main #notfound {
padding:20px 0 0 0;
}

body#notfound #main #notfound h1 {
margin:0 0 30px 0;
}
body#notfound #main #notfound strong {
font-weight:bold;
}

